Update Canned Response in Account
PATCH
Update a Canned Response in Account
header
AuthorizationBearer <token>Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.
id*integerThe ID of the canned response to be updated.
account_id*integerThe numeric ID of the account
application/json- body
content?stringMessage content for canned response
short_code?stringShort Code for quick access of the canned response
Success
application/json- response
id?integerID of the canned response
account_id?integerAccount Id
short_code?stringShort Code for quick access of the canned response
content?stringMessage content for canned response
created_at?stringThe date and time when the canned response was created
updated_at?stringThe date and time when the canned response was updated
curl -X PATCH 'https://helpdesk.inclamo.com/api/v1/accounts/0/canned_responses/0' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
{ "id": 0, "account_id": 0, "short_code": "string", "content": "string", "created_at": "string", "updated_at": "string"}